<rtflowfile version="1.0">
   <block name="Max" folder="Standard\Arithmetic\" width="48" height="48">
      <resize constrainprop="false" allow="true"/>
      <instancename show="true" position="up"/>
      <blockname show="false" position="down"/>
      <portnames show="true" inside="true"/>
      <graphic class="rect" x1="0" y1="0" x2="48" y2="48">
         <fill fill="true" color="0x00EEEEEE"/>
      </graphic>
      <doc>Selects the greatest value out of two real-valued signals.</doc>
      <port name="i0" type="real" x="0" y="16" kind="input" dir="left">
         <doc>Operand.</doc>
      </port>
      <port name="i1" type="real" x="0" y="32" kind="input" dir="left">
         <doc>Operand.</doc>
      </port>
      <port name="o" type="real" x="48" y="16" kind="output" dir="right">
         <doc>The greatest value of i0 and i1.</doc>
      </port>
   </block>
   <schematic width="930" height="602" name="Max">
      <editor gridsize="16" alignports="true"/>
      <binstance name="Greater1" block="Greater" x="144" y="80"/>
      <binstance name="If1" block="If" x="208" y="48"/>
      <binstance name="i0" block="RealInput" x="64" y="80"/>
      <binstance name="i1" block="RealInput" x="64" y="96"/>
      <binstance name="o" block="RealOutput" x="272" y="56"/>
      <connection name="select" port1="Greater1.o" port2="If1.i2">
         <point x="176" y="96"/>
         <point x="216" y="96"/>
         <point x="216" y="80"/>
      </connection>
      <connection name="i0" port1="i0.o" port2="Greater1.i0">
         <point x="80" y="88"/>
         <point x="144" y="88"/>
      </connection>
      <connection name="i0" port1="i0.o" port2="If1.i1">
         <point x="80" y="88"/>
         <point x="96" y="88"/>
         <point x="96" y="56"/>
         <point x="208" y="56"/>
      </connection>
      <connection name="i1" port1="i1.o" port2="Greater1.i1">
         <point x="80" y="104"/>
         <point x="144" y="104"/>
      </connection>
      <connection name="i1" port1="i1.o" port2="If1.i0">
         <point x="80" y="104"/>
         <point x="112" y="104"/>
         <point x="112" y="72"/>
         <point x="208" y="72"/>
      </connection>
      <connection name="o" port1="If1.o" port2="o.i0">
         <point x="240" y="64"/>
         <point x="272" y="64"/>
      </connection>
   </schematic>
</rtflowfile>
